Subject: Re: [PATCH v2 1/3] completion: complete "unstuck" `git push --recurse-submodules`

From: John Keeping <[email-masked]>
Date: Wed, 23 Jul 2014 20:35:36 +0100

On Tue, Jul 22, 2014 at 02:17:13PM -0700, Junio C Hamano wrote:
> John Keeping <[email-masked]> writes:
> 
> > Do you want me to re-roll with this change or can you replace the patch
> > while applying?
> 
> I think I had to flip the third one to adjust to the change I
> suggested to this; the result will be on 'pu', so please double
> check when I push it out.

The result on jk/more-push-completion looks good.  Thanks.